Subject: Philip Zimmermann Travel Agency

From: [email-masked] (Michael Sattler, San Francisco)
Date: Sat, 01 Apr 1995 00:28:59 -0800

I'm very pleased to announce the creation of the

   P h i l i p   Z i m m e r m a n n   T r a v e l   A g e n c y

as an adjunct to the Philip Zimmerman Legal Defense Fund.  As a service to
the growing number of attorneys and cypherpunks that are travelling the
planet as a result of the US Government's persecution of Philip Zimmerman,
I've taken the necessary steps to become a travel agency persuant to the
rules and regulations of the state of California (where I live).

PZTA is a full-service travel agency, specializing in deductible junkets
to computer conferences (several folks used us to get to this week's
Computers, Freedom, and Privacy conference), depositions, and cruises to
Hawaii and Alaska.  I've cut deals with several hotels near the San Jose
District Attorney's office, and have opened up accounts (and discounts)
for clients of PZTA at nearby Kinko's Copy Centers and Starbuck's coffee
shops.  (I'm still negotiating a group discount with several legal service
agencies in the area, should the ill-advised indictment actually come to
pass.  If there is interest, I'll also sign up one or two limo services to
shuttle attorneys to and fro.)

PZTA offers the following attractive features:

 * all transactions take place via PGP (our public key is available
   from key servers world-wide) and soon through our secure web page

 * all client information is kept on IDEA-encrypted partitions

 * all reservations are made out to "Anonymous"

 * all travel agency commissions are given the PRZ Legal Defense Fund

 * we accept several different forms of e-cash, Visa, Mastercard,
   American Express, Discover, traveller's checques, and bearer bonds

PZTA is also going to be running charters for frequently-attended events
as a financial boon to our clients (for example, we're getting together a
charter flight and hotel room package with United Air Lines and the
Sonesta hotel for next year's CFP in Boston Massachusetts, info from
[email-masked] or at http://www.mit.edu/cfp96/).  Features of PZTA charter
flights:

 * we never check your bags for munitions

 * all in-flight reading materials are in OCR format

 * on-board telephones accept anonymous phone cards

PZTA may be reached at [email-masked].

Principal   - Michael Sattler <[email-masked]>
Concigliare - Philip L. Dubois <[email-masked]>

PZTA looks forward to filling all your crypto-related travel needs and
adding much-needed resources to the PRZ Legal Defense Fund.  We thank you
for your consideration.

-----------------------------------------------------------------------+
Michael Sattler <[email-masked]>       San Francisco, California  |
Digital Jungle Consulting Services     http://www.jungle.com/msattler/ |
                                                                       |
                                                                       |
  Where do these people come from?  Is there an agency out there that  |
   reads the Net and says "oops, not enough morons on this newsgroup"  |
       and then assigns some slack-jawed inbred grit-eatin' stooge     |
                   to gum up the works?" -- Jim Cowling                |